# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qt6-speech
pkgbase = qt6-speech
xdata = pkgtype=pkg
pkgver = 6.7.2-1
pkgdesc = Qt Speech support
url = https://www.qt.io
builddate = 1719360706
packager = Tuxcore <dev@tuxcore.org>
size = 527832
arch = x86_64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt6
depend = gcc-libs
depend = glibc
depend = qt6-base
depend = qt6-multimedia
optdepend = flite: flite TTS backend
optdepend = speech-dispatcher: speech-dispatcher TTS backend
optdepend = qt6-declarative: QML bindings
makedepend = cmake
makedepend = flite
makedepend = git
makedepend = ninja
makedepend = qt6-declarative
makedepend = speech-dispatcher
